## bake 1.0

=== debian/changelog ===
bake (1.0-14) unstable; urgency=low

  * Orphaning package
  * debian/control:
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * debian/copyright:
    + Updated as per DEP-5 specification
  * Removed unused README.source file

 -- Kartik Mistry <kartik@debian.org>  Sun, 13 Jun 2010 22:36:12 +0530

bake (1.0-13) unstable; urgency=low

  * Converted package to use "3.0 (quilt)" source format
  * debian/control:
    + Added Depends on ${misc:Depends}
    + Dropped dependency on dpatch as it is not needed now
  * debian/patches/03-manpage_typos_fixes.diff:
    + Added patch to fix various spelling mistakes

 -- Kartik Mistry <kartik@debian.org>  Sat, 02 Jan 2010 16:12:06 +0530

bake (1.0-12) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Updated debhelper dependency to 7
  * debian/copyright:
    + Don't point to versionless symlink licenses
  * debian/rules:
    + Used dh_prep instead of dh_clean -k
  * Added README.source file

 -- Kartik Mistry <kartik@debian.org>  Sun, 30 Aug 2009 19:53:42 +0530

bake (1.0-11) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.0
    + [Lintian] Removed duplicate section field from binary package
    + Updated my maintainer email address
  * debian/copyright:
    + [Lintian] Updated for use of © Copyright symbol instead of (C)
    + Updated Debian packaging copyright year and email address

 -- Kartik Mistry <kartik@debian.org>  Tue, 24 Feb 2009 22:34:40 +0530

bake (1.0-10) unstable; urgency=low

  * debian/control:
    + Fixed typo of Python in short description
    + Updated short description
  * Added debian/watch file, Thanks to Paul Wise for help
  * debian/copyright:
    + Updated package copyright year and fixed it

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 02 Mar 2008 12:14:37 +0530

bake (1.0-9) unstable; urgency=low

  * debian/copyright:
    + Updated Standards-Version to 3.7.3
    + Updated Homepage entry
  * debian/rules:
    + Removed empty directory from examples

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 27 Dec 2007 20:00:47 +0530

bake (1.0-8) unstable; urgency=low

  * debian/rules: added better build-stamp generation, formatted package
    installation options
  * debian/copyright: separated copyright from license
  * debian/patchs/02-manpage_groff_fixes.dpatch: added patch to fix manpages
    according to groff manuals

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 12 Aug 2007 10:43:39 +0530

bake (1.0-7) unstable; urgency=low

  * New maintainer (Closes: #407627)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 21 Jan 2007 11:25:56 +0530

bake (1.0-6) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Jan 2007 10:13:00 +0100

bake (1.0-5) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 10:32:00 +0100

bake (1.0-4) unstable; urgency=low

  * New email address.
  * Bumped policy version.

 -- Daniel Baumann <daniel@debian.org>  Fri,  7 Jul 2006 08:24:00 +0200

bake (1.0-3) unstable; urgency=low

  * Minor formal cleanups.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 23 Oct 2005 12:30:00 +0200

bake (1.0-2) unstable; urgency=low

  * set architecture to all (Closes: #313074).
  * bumped policy to 3.6.2.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Fri,  8 Jul 2005 13:46:00 +0200

bake (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Wed,  2 Feb 2005 14:25:35 +0100
