=== debian/control ===
Source: bake
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python
Standards-Version: 3.8.4
Homepage: http://projects.bertram-scharpf.de/bake/

Package: bake
Architecture: all
Depends: ${misc:Depends}, python
Description: yet another Python Make replacement
 It was written for the following advantages:
 .
   * It handles header dependencies.
   * Build processes written in Python can be called directly, without loading
     another shell or interpreter.
   * Password entering can be put in front of all other work. (For example when
     a homepage is built and uploaded afterwards).
   * Subordinated instances can be called Python-internally without loading
     another shell, too.
