=== debian/watch ===
version=3
http://projects.bertram-scharpf.de/bake/download.html download/bake-(.*)\.tar\.gz
